LOG4J2-2104 - LoaderUtil was improperly looping over classloaders

Project: http://git-wip-us.apache.org/repos/asf/logging-log4j2/repo
Commit: http://git-wip-us.apache.org/repos/asf/logging-log4j2/commit/1d70d319
Tree: http://git-wip-us.apache.org/repos/asf/logging-log4j2/tree/1d70d319
Diff: http://git-wip-us.apache.org/repos/asf/logging-log4j2/diff/1d70d319

Branch: refs/heads/release-2.x
Commit: 1d70d3197887847529b3f06261ed38d20af57240
Parents: b7c815e
Author: Ralph Goers <rgo...@apache.org>
Authored: Sun Mar 11 12:35:13 2018 -0700
Committer: Ralph Goers <rgo...@apache.org>
Committed: Sun Mar 11 12:35:13 2018 -0700

----------------------------------------------------------------------
 src/changes/changes.xml | 3 +++
 1 file changed, 3 insertions(+)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/logging-log4j2/blob/1d70d319/src/changes/changes.xml
----------------------------------------------------------------------
diff --git a/src/changes/changes.xml b/src/changes/changes.xml
index 26420ce..4c59c13 100644
--- a/src/changes/changes.xml
+++ b/src/changes/changes.xml
@@ -31,6 +31,9 @@
          - "remove" - Removed
     -->
     <release version="2.11.0" date="2018-xx-xx" description="GA Release 
2.11.0">
+      <action issue="LOG4J2-2104" dev="rgoers" type="fix">
+        LoaderUtil was not looping properly over classloaders.
+      </action>
       <action issue="LOG4J2-1976" dev="rgoers" type="fix">
         Revert OSGi API version to 4.3.1.
       </action>

Reply via email to